{% extends 'base.html.twig' %}

{% block title %}Hello ProduseController!{% endblock %}

{% block body %}
    <!-- Navbar -->
    <div>
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
            <div class="container"><a class="navbar-brand" href="index.html">S.C. SITOS S.R.L.</a><button
                    data-toggle="collapse" class="navbar-toggler" data-target="#navcol-1"><span
                        class="navbar-toggler-icon"></span></button>
                <div class="collapse navbar-collapse" id="navcol-1">
                    <ul class="nav navbar-nav ml-auto">
                        <li class="nav-item" role="presentation"><a class="nav-link" href="index.html">Home</a></li>
                        <li class="dropdown nav-item"><a class="dropdown-toggle nav-link" data-toggle="dropdown"
                                aria-expanded="false">Servicii</a>
                            <div class="dropdown-menu" role="menu">
                                <a class="dropdown-item" role="presentation" href="site-industriale.html">Site
                                    Industriale</a>
                                <a class="dropdown-item" role="presentation" href="site-fanta.html">Site Fanta</a>
                                <a class="dropdown-item" role="presentation" href="materiale-plastice.php">Materiale
                                    plastice</a>
                            </div>
                        </li>
                        <li class="nav-item" role="presentation"><a class="nav-link" href="contact.html">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
    </div>

    <!-- Content -->
    <div class="container" style="padding-bottom: 120px;">
        <div style="text-align:center;">
            <h2 class="divider-style"><span class="text-center">Produsele noastre</span></h2>
        </div>

        <div class="container">
            <div class="testimonials-clean">
                <div class="row">
                    <div class="col-12 item">
                        <br>
                        <p class="left">
                            Tehnologia inovatoare reprezintã baza produselor noastre. Calitatea produselor livrate de
                            noi este la fel de bunã ca si tehnologia cu care a fost realizatã. De aceea colaborãm cu
                            producãtori germani care lucreazã dupã cele mai noi standarde tehnologice.</p>
                    </div>
                </div>
            </div>
        </div>


        <div style="text-align:center;">
            <h2 class="divider-style"><span>Benzi transportoare<br></span></h2>
        </div>

        <div class="container">
            <div class="testimonials-clean">
                <div class="row">
                    <div class="col-12 item">
                        <br>
                        <p class="left">
                            Benzile transportoare sunt folosite în aproape toate tipurile de industrie ca un mijloc de
                            grăbire a transportului şi de manevrare a produselor şi sunt un mijloc extrem de eficient de
                            a spori producţia în general. Aceste benzi sunt de obicei parte integrantă a echipamentului
                            de producţie şi a unităţilor tehnologice. Cel mai frecvent folosite sunt benzile din sârmă,
                            dar sunt de asemenea folosite şi benzile din plastic.</p>
                    </div>
                </div>
            </div>
        </div>

    </div>

    <!-- Footer -->
    <div class="footer-basic fixed-bottom py-4 bg-dark text-white">
        <footer>
            <ul class="list-inline">
                <li class="list-inline-item"><a href="index.html">Home</a></li>
                <li class="list-inline-item"><a href="produse.html">Produse</a></li>
                <li class="list-inline-item"><a href="galeria-photo.html">Galerie Foto</a></li>
                <li class="list-inline-item"><a href="contact.html">Contact</a></li>
            </ul>
            <p class="copyright">© 2020 - Made with ♥ by Timotei Perju<br></p>
        </footer>
    </div>
{% endblock %}
